Subject: Re: Response to Health and the Honeybee Question

From: [email-masked] (Gerard Worrell)
Date: 14 Apr 1995 12:21:34 GMT

Victor C. Rimkus ([email-masked]) wrote:
: > Has anyone read Health and the Honeybee?  I'm interested to know whether 
: > it talks about the history of apitherapy--how long has it been around?  
: > How did it get started?  If the book discusses these topics, I'd like to 
: > get myself a copy.
:  
: I have read this book and found it inspiring but it is pretty much a
: history of the author. I was hoping it would have provided all of 
: the information needed for the beginning apitherapist but it does not.
: This book is worth the money. I found it to be much better than
: BEE VENOM: Exploring the Healing Power by Michael Simics.

: 	Victor
For a more practical view of bee venom therapy, Try "How healthy are you 
willing to Bee?" by Pat Wagner, available from both Walter T.Kelley and 
Brushy Mt. Bee Farm ($27 + postage). Covers where to sting yourself etc. 
for MS, arthritis, muscle aches,etc.